Page MenuHomePhabricator

Help panel: post-deployment QA of event logging
Closed, ResolvedPublic

Description

This task is to remind us to make sure that data is flowing correctly from production into the data lake's HelpPanel schema. We'll test in Test Wiki before deploying, but we should also test after about a week of the feature being live in Czech and Korean Wikipedias.

Event Timeline

MMiller_WMF triaged this task as Normal priority.Jan 2 2019, 11:42 PM
MMiller_WMF created this task.
Restricted Application added subscribers: Urbanecm, revi. · View Herald TranscriptJan 2 2019, 11:42 PM
nettrom_WMF moved this task from Triage to Next Up on the Product-Analytics board.Jan 10 2019, 8:50 PM
nettrom_WMF closed this task as Resolved.Feb 21 2019, 8:32 PM

The data captured by the HelpPanel schema has been QA'ed in various fashions since deployment. We monitored and verified data during deployment, have been investigating it afterwards, and also have checked it during analysis. Closing this task as resolved.